Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003090 [JEDI VCL] 00 JVCL Components major always 2005-07-12 13:02 2005-07-24 07:45
Reporter goncin View Status public  
Assigned To jfudickar
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003090: TJvDatabaseBaseAction descendants do not fire OnExecute and OnExecuteDataSource events
Description All descendants of TJvDatabaseBaseAction do not fire the OnExecute and OnExecuteDataSource events, so one cannot track back what is happening behind the scenes, nor perform additional code.
Additional Information A simply call to inherited in the method ExecuteTarget of TJvDatabaseBaseAction descendants may solve the issue, as shows attached file.
Tags No tags attached.
Attached Files ? file icon JvDBActions.pas [^] (65,235 bytes) 2005-07-12 13:02

- Relationships

-  Notes
(0007595)
jfudickar (developer)
2005-07-24 07:45

Changed

- Issue History
Date Modified Username Field Change
2005-07-12 13:02 goncin New Issue
2005-07-12 13:02 goncin File Added: JvDBActions.pas
2005-07-21 04:54 jfudickar Status new => assigned
2005-07-21 04:54 jfudickar Assigned To => jfudickar
2005-07-24 07:45 jfudickar Status assigned => resolved
2005-07-24 07:45 jfudickar Fixed in Version => 3.00
2005-07-24 07:45 jfudickar Resolution open => fixed
2005-07-24 07:45 jfudickar Note Added: 0007595


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker